Subject: Re: CCL:autodock cryst.str. minimisation

From: [email-masked]
Date: Fri, 26 Oct 2001 23:17:52 -0500

Hi,
   I am very interested in your questions, actually 
those are what I want to askfor help.
   I attempted to do local minimization only before 
and the ligand always moved out the active site. Is 
there other settings we need to change
besides editting the dpf file to do_local_only ?
   Also I would like to know how to get each energy 
contribution value because we want to re-calibrate the 
scoring functions to obtain our own energy coefficient,
   using the same procedure as Dr. Morris report in the 
paper.But the two problems are : the do_local_only seems 
not work properly and we do not know how to get
each energy term.
   If you any answer for these questions, please let me 
know. I appreciate if someone give me some help.

   Thanks!

   xin hu

Quoting Robert Soliva <[email-masked]>:

> Dear Autodock users,
> 
> I have a couple of questions regarding the use of 
autodock to minimise
> with the local search method. I apologise if
> they seem too obvious (I have just started using the 
program).
> 
> 1- I want to minimise a ligand-receptor structure 
taken from the pdb. I
> understand I am supposed to use the do_local_only
> command,  but I do not know how to tell the program to 
optimise without
> moving the ligand randomly out of the active site.
> Could anybody send me an example of a dpf input file 
that can do this?
> 
> 2-Is is possible once the minimisation has taken 
place, to have not only
> the value for the total interaction, but also the 
value
> for the different terms of the scoring function (i.e. 
to have the value
> and its composition in terms of vdW, electrostatic, H 
bonding
> torsion and desolvation?). Is there a command to ask 
the program for
> those values?
> 
> Please reply to [email-masked]
> 
> Thank you very much for your help.
> 
> Robert.
> 
> 
> 
> -= This is automatically added to each message by 
mailing script =-
> [email-masked] -- To Everybody  | 
[email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    
Gopher: gopher.ccl.net
> 70
> Ftp: ftp.ccl.net  |  WWW: 
http://www.ccl.net/chemistry/   | Jan:
> [email-masked]